CVE-2020-19131

Published: 07 September 2021

Buffer Overflow in LibTiff v4.0.10 allows attackers to cause a denial of service via the "invertImage()" function in the component "tiffcrop".

Priority

Low

CVSS 3 base score: 7.5

Status

Package Release Status
tiff
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 21.04 (Hirsute Hippo) Not vulnerable
(4.2.0-1build1)
Ubuntu 20.04 LTS (Focal Fossa) Not vulnerable
(4.1.0+git191117-2ubuntu0.20.04.1)
Ubuntu 18.04 LTS (Bionic Beaver) Needed

Ubuntu 16.04 ESM (Xenial Xerus) Needs triage

Ubuntu 14.04 ESM (Trusty Tahr) Needs triage

Patches:
Upstream: https://gitlab.com/libtiff/libtiff/-/merge_requests/61
Upstream: https://gitlab.com/libtiff/libtiff/-/commit/9cfa5c469109c207bf3b916c52e618d4400ba2c0